/*===============================
	overwrite
=================================*/

br.pc {
    display: block;
}

br.mob {
    display: none;
}

@media print,
screen and (max-width: 768px) {

    br.pc {
        display: none;
    }

    br.mob {
        display: block;
    }

}


.companyRecruitLead__lead {
    margin-bottom: 50px !important;
    /* border: #f00 thin solid; */
}






.companyRecruitConts .notice {
    color: #c8373c;
    text-align: center;
}




.companyRecruitConts ul.none li {
    padding-bottom: 0;
    list-style: none;
}

.companyRecruitConts ul.disc li {
    padding-bottom: 0;
    list-style: disc;
}

.companyRecruitConts .inside ul.disc {
    margin-left: 1em;
    display: inline-block;
}


.companyRecruitConts .inside ul.disc li:last-child {
    list-style: none;
    text-align: right;
}

.companyRecruitConts .inside .heading span {
    border: #000 thin solid;
    border-radius: 2em;
    padding: 3px 10px;
}


@media print,
screen and (max-width: 768px) {

    .companyRecruitConts dl.inside.case {
        margin-left: 0;
    }

}